Subject: Re: [ANNOUCNE] GIT 1.1.0

From: lamikr <[email-masked]>
Date: Tue, 10 Jan 2006 01:55:14 +0200

>Ah, sorry, and thanks for catching this.  RPM building procedure
>is somewhat tricky, and I failed to catch this bug.  Fixed in my
>tree --- this calls for an early 1.1.1 release I guess.
>
>On the other hand, if you are building from the source, what
>Andreas said applies, and in addition you need to fetch v1.1.0
>tag before building; otherwise the versioning mechanism would not
>notice you are building v1.1.0.
>  
>
I was not using git for fetching git sources,
I have build from the git 1.1.0.tar.bz2.

Did you mean that things should work after 1.1.1 is released?
I tried to fresh build and install of 1.1.0 on top of the previous
1.1.0 build but "git --version" is still displaying me "git version 1.0.GIT"

Mika